#logo {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/pj_craven_15/images/logo.png', sizingMethod='crop';

background: url(../images/logo.png) no-repeat !important;background: transparent;
}
#left {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/pj_craven_15/images/left.png', sizingMethod='crop';

background: url(../images/left.png) no-repeat !important;background: transparent;
}
#right {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/pj_craven_15/images/right.png', sizingMethod='crop';

background: url(../images/right.png) no-repeat !important;background: transparent;
}
#left-mod {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/pj_craven_15/images/left.png', sizingMethod='crop';

background: url(../images/left.png) no-repeat !important;background: transparent;
}

#inner-container {float:left;}

#outer-container{width:100%;
background:none;
}

#userscont1 {width:100%;float:left;}


#pathway{line-height:1.1em;background-image:none;}


